## rust-color-print-proc-macro 0.3.5

=== debian/changelog ===
rust-color-print-proc-macro (0.3.5-1) unstable; urgency=medium

  * Package color-print-proc-macro 0.3.5 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 24 Sep 2023 14:03:59 +0200
