=== debian/control ===
Source: rust-color-print-proc-macro
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nom-7+default-dev (>= 7.1-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/color-print-proc-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/color-print-proc-macro
X-Cargo-Crate: color-print-proc-macro
Rules-Requires-Root: no

Package: librust-color-print-proc-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-7+default-dev (>= 7.1-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-color-print-proc-macro+default-dev (= ${binary:Version}),
 librust-color-print-proc-macro+terminfo-dev (= ${binary:Version}),
 librust-color-print-proc-macro-0-dev (= ${binary:Version}),
 librust-color-print-proc-macro-0+default-dev (= ${binary:Version}),
 librust-color-print-proc-macro-0+terminfo-dev (= ${binary:Version}),
 librust-color-print-proc-macro-0.3-dev (= ${binary:Version}),
 librust-color-print-proc-macro-0.3+default-dev (= ${binary:Version}),
 librust-color-print-proc-macro-0.3+terminfo-dev (= ${binary:Version}),
 librust-color-print-proc-macro-0.3.5-dev (= ${binary:Version}),
 librust-color-print-proc-macro-0.3.5+default-dev (= ${binary:Version}),
 librust-color-print-proc-macro-0.3.5+terminfo-dev (= ${binary:Version})
Description: The package color-print - Rust source code
 This package contains the source for the Rust color-print-proc-macro crate,
 packaged by debcargo for use with cargo and dh-cargo.
