## rust-color-print-proc-macro 0.3.6

=== debian/changelog ===
rust-color-print-proc-macro (0.3.6-1) unstable; urgency=medium

  * Team upload.
  * Package color-print-proc-macro 0.3.6 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 17 Aug 2024 04:03:29 +0000
