=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
  librust-nom-7+default-dev (>= 7.1-~~) <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
- librust-syn-1+default-dev <!nocheck>
+ librust-syn-2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/color-print-proc-macro]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/color-print-proc-macro
 X-Cargo-Crate: color-print-proc-macro
@@ -27,7 +27,7 @@
  librust-nom-7+default-dev (>= 7.1-~~),
  librust-proc-macro2-1+default-dev,
  librust-quote-1+default-dev,
- librust-syn-1+default-dev
+ librust-syn-2+default-dev
 Provides:
  librust-color-print-proc-macro+default-dev (= ${binary:Version}),
  librust-color-print-proc-macro+terminfo-dev (= ${binary:Version}),
@@ -37,9 +37,8 @@
  librust-color-print-proc-macro-0.3-dev (= ${binary:Version}),
  librust-color-print-proc-macro-0.3+default-dev (= ${binary:Version}),
  librust-color-print-proc-macro-0.3+terminfo-dev (= ${binary:Version}),
- librust-color-print-proc-macro-0.3.5-dev (= ${binary:Version}),
- librust-color-print-proc-macro-0.3.5+default-dev (= ${binary:Version}),
- librust-color-print-proc-macro-0.3.5+terminfo-dev (= ${binary:Version})
+ librust-color-print-proc-macro-0.3.6-dev (= ${binary:Version}),
+ librust-color-print-proc-macro-0.3.6+default-dev (= ${binary:Version}),
+ librust-color-print-proc-macro-0.3.6+terminfo-dev (= ${binary:Version})
 Description: The package color-print - Rust source code
- This package contains the source for the Rust color-print-proc-macro crate,
- packaged by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "color-print-proc-macro"
