## rust-color-print-proc-macro 0.3.7

=== debian/changelog ===
rust-color-print-proc-macro (0.3.7-1) unstable; urgency=medium

  * Team upload.
  * Package color-print-proc-macro 0.3.7 from crates.io using debcargo 2.7.5

 -- Blair Noctis <ncts@debian.org>  Fri, 20 Dec 2024 16:04:36 +0000
