=== debian/control ===
Source: rust-color-print-proc-macro
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nom-7+default-dev (>= 7.1-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/color-print-proc-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/color-print-proc-macro
Homepage: https://gitlab.com/dajoha/color-print
X-Cargo-Crate: color-print-proc-macro
Rules-Requires-Root: no

Package: librust-color-print-proc-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-7+default-dev (>= 7.1-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev
Provides:
 librust-color-print-proc-macro+default-dev (= ${binary:Version}),
 librust-color-print-proc-macro+terminfo-dev (= ${binary:Version}),
 librust-color-print-proc-macro-0-dev (= ${binary:Version}),
 librust-color-print-proc-macro-0+default-dev (= ${binary:Version}),
 librust-color-print-proc-macro-0+terminfo-dev (= ${binary:Version}),
 librust-color-print-proc-macro-0.3-dev (= ${binary:Version}),
 librust-color-print-proc-macro-0.3+default-dev (= ${binary:Version}),
 librust-color-print-proc-macro-0.3+terminfo-dev (= ${binary:Version}),
 librust-color-print-proc-macro-0.3.7-dev (= ${binary:Version}),
 librust-color-print-proc-macro-0.3.7+default-dev (= ${binary:Version}),
 librust-color-print-proc-macro-0.3.7+terminfo-dev (= ${binary:Version})
Description: The package color-print - Rust source code
 Source code for Debianized Rust crate "color-print-proc-macro"
