=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test color-print-proc-macro 0.3.7 --all-targets --all-features
Features: test-name=rust-color-print-proc-macro:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test color-print-proc-macro 0.3.7 --all-targets
Features: test-name=librust-color-print-proc-macro-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test color-print-proc-macro 0.3.7 --all-targets --no-default-features --features terminfo
Features: test-name=librust-color-print-proc-macro-dev:terminfo
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test color-print-proc-macro 0.3.7 --all-targets --no-default-features
Features: test-name=librust-color-print-proc-macro-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
